BODY,TABLE {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #8EC8FF;
	text-decoration: none;
}
a:visited {
	color: #8EC8FF;
	text-decoration: none;
}
a:hover {
	color: #DCDCDC;
	text-decoration: underline;
}
a:active {
	color: #8EC8FF;
	text-decoration: underline;
}
img {
	border-color: #9799AA;
}
.tt {
	font: 5px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.mini {
	font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.zvyraz {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C7D5E7;
	line-height: 150%;
}
.mena {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C7D5E7;
}
TABLE.hlava {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #345265;
	margin-top: 5px;
}
TABLE.tabtext {
	background-color: #4E6879;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #FFFFFF;
	margin: 0px 10px 10px 10px;
	padding: 30px 20px 40px 20px;
}
TABLE.subtab {
	background-color: #3C596B;
}
.ico {
	margin-bottom: 5px;
}